Subject: Re: [EDUC] (libre = gratuit) OR (libre <> gratuit) ?
From: sylvain marc <[email-masked]>
To: Charles Freou <[email-masked]>
Cc: educ april <[email-masked]>
Date: Mon, 10 Mar 2014 23:58:38 +0100
List-Id: <educ.april.org>

Bonjour à tous,

pour répondre à la question initiale (qui date d'il y a déjà quelques
jours), voici quelques liens indispensables

http://fr.wikipedia.org/wiki/Portail:Logiciels_libres

L'expression << logiciel libre <http://fr.wikipedia.org/wiki/Logiciel_libre> >>,
donnée par Richard Stallman <http://fr.wikipedia.org/wiki/Richard_Stallman>,
fait référence à la liberté
<http://fr.wikipedia.org/wiki/Libert%C3%A9> d'exécuter,
de copier, de distribuer, d'étudier et de modifier un
logiciel<http://fr.wikipedia.org/wiki/Logiciel>.
Plus précisément, elle fait référence à quatre libertés définies par la
licence <http://fr.wikipedia.org/wiki/Licence_de_logiciel> d'un logiciel,
données à un individu ayant acquis une version du logiciel :

   - la liberté d'*exécuter* le logiciel pour tous les usages ;
   - la liberté d'*étudier* et de *modifier* son fonctionnement, notamment
   pour vérifier son fonctionnement et pour l'adapter à ses besoins ;
   - la liberté de *redistribuer* des copies ;
   - la liberté de *distribuer* des versions modifiées, pour en faire
   profiter toute la communauté.

http://fr.wikipedia.org/wiki/Logiciel_libre

Aujourd'hui, un logiciel <http://fr.wikipedia.org/wiki/Logiciel> est
considéré comme libre, au sens de la *Free Software Foundation
<http://fr.wikipedia.org/wiki/Free_Software_Foundation>*, s'il confère à
son utilisateur quatre libertés (numérotées de 0 à 3) :

   1. la liberté d'exécuter le programme, pour tous les usages ;
   2. la liberté d'étudier le fonctionnement du programme et de l'adapter à
   ses besoins ;
   3. la liberté de redistribuer des copies du programme (ce qui implique
   la possibilité aussi bien de donner que de vendre des copies) ;
   4. la liberté d'améliorer le programme et de distribuer ces
   améliorations au public, pour en faire profiter toute la communauté.

https://www.gnu.org/philosophy/free-sw.fr.html

Un programme est un logiciel libre si vous, en tant qu'utilisateur de ce
programme, avez les quatre libertés essentielles :

   - la liberté d'exécuter le programme, pour tous les usages (liberté 0) ;
   - la liberté d'étudier le fonctionnement du programme, et de le modifier
   pour qu'il effectue vos tâches informatiques comme vous le souhaitez
   (liberté 1) ; l'accès au code source est une condition nécessaire ;
   - la liberté de redistribuer des copies, donc d'aider votre voisin
   (liberté 2) ;
   - la liberté de distribuer aux autres des copies de vos versions
   modifiées (liberté 3) ; en faisant cela, vous donnez à toute la communauté
   une possibilité de profiter de vos changements ; l'accès au code source est
   une condition nécessaire.

free = libre & free = gratuit
mais libre ne veut pas dire nécessairement gratuit

la (re)distribution peu au choix être payante ou non ...
... si 2 versions identiques sont disponibles
l'une gratuite & l'autre payante ... à votre avis,
vers laquelle se tournera l'utilisateur ?
(à moins que le fournisseur de la version payante
ne propose un service complémentaire ...)

j'espère que ces précisions vous seront utiles.

cordialement

sylvain
http://sam7blog42.fr/

Le 27 février 2014 12:41, Charles Freou <[email-masked]> a écrit :

>  Bonjour,
>
> Je suis en train de préparer une activité pour mes élèves autour des
> logiciels libres et utilise pour cela comme ressource la plaquette
> suivante<http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230>
> . <http://www.tice.ac-versailles.fr/logicielslibres/spip.php?auteur138>
> J'ai un petit problème avec la définition d'un logiciel libre :
>
> "Un logiciel libre est un programme dont la licence, dite libre, donne à
> chacun, et sans contrepartie, le droit de : l'utiliser, l'étudier, le
> modifier, le    dupliquer et le diffuser."
>
> Mais si on peut l'utiliser sans contrepartie, c'est qu'il est gratuit ...
> donc libre équivaudrait à gratuit ...
> Il doit y avoir une subtilité qui m'échappe ...
>
> M'enfin ...
>
> Merci pour vos lumières
>
> Charles
>
>
> ------------------------------
>    <http://www.avast.com/>
>
> Ce courrier électronique ne contient aucun virus ou logiciel malveillant
> parce que la protection Antivirus avast! <http://www.avast.com/> est
> active.
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ